* { padding: 0; margin: 0; }
*{
    color: bisque;
}

.main1{
    border:2px solid #00FF00;
    color:#FF4500;
    flex: 3;
    height: auto;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    margin-left: 2%;
    border-radius: 10px;
    font-family: cursive;
    font-weight: bold;
}
#pack1{
    margin: 2%;
    display: flex;
    flex-direction: column;
}
body { 
    background-image: url(https://cyber.kz/wp-content/uploads/2014/10/photodune-1548857-sign-radiation-m.jpg);
    background-size: cover;
    font-family: 'cursive';
    text-align: center;
    letter-spacing: 2px;
}

header{
    background-size: 100%;
    color: #00FF00;
    background-image: url(https://xrest.ru/schemes/00/08/6f/c6/%D0%A1%D1%82%D0%B0%D0%BB%D0%BA%D0%B5%D1%80-1.jpg);
    background-position: center;
}

header::after {
    content: '';
    display: inline-block;
    width: 100%;
}

#hddd {
    margin-top: 2%;
    max-width: 100px;
    max-height:100px;
    border-radius: 10px;
    border: 2px solid #00FF00;
}
#LinkStyle{
    font-size: 30px;
    font-family: cursive;
    font-weight: bold;
    color: #1baf6afd;
}

#NoTypeLink a{
    font-size: 20px;
    color:#00FF00;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

#NoTypeLink a:hover{
    border-radius: 5px 5px;
    background-color: #00FF00;
}
.StylePhoto{
    height: 60px;
    width: 60px;
    margin-bottom: 5px;
}
.textStyle{
    font-size: 20px;
    font-family: cursive;
    font-weight: bold;
}
#imaStyle{
    border: 2px solid #00FF00;
    height: 50px;
    width: 100px;
    border-radius: 5px;
}
.container{
    order: 2;
}
.Setka{
    order: 1;
    display: flex;
}
.imaAll{
    border: 2px solid #00FF00;
    margin: auto;
    height: auto;
    width: 50%;
    max-width: 300px;
    border-radius: 10px;
}
.container-fluid{
    margin-bottom: 0px;
}

nav{
    flex: 1;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    border:2px solid #1baf6afd;
    background-size:cover ;
    color:#00FF00;
    border-radius: 10px;
    height: auto;
    padding: 10px;
	transition: all 500ms ease-out;
}

#navbar {
    border-radius: 20px 5px;
}

#navbar a {
    font-family: cursive;
    color: #1baf6afd;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    width: auto;
}

#navbar a:hover {
    border-radius: 5px 5px;
    background-color: #106d42fd;
}

table {
    
	transition: all 500ms ease-out;
    border-spacing: 0;
    empty-cells: hide;
    font-family: cursive;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid #1baf6afd;
}

td {
    padding: auto;
    text-align: center;
    border: 1px solid #795200fd;
}

td:first-child {
    text-align: left;
    color: #795200fd;
    font-weight: bold;
}
.container-fluid{
    max-width: 800px;
    border: 2px solid #1baf6afd;
    border-radius: 10px;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    background-size: cover;
    margin-bottom: 5px;
}
.container{
    max-width: 800px;
    margin-bottom: 5px;
    border: 2px solid #1baf6afd;
    border-radius: 10px;
    background-image: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    background-size: cover;
}

th {
    padding: auto;
    background-color: #1baf6afd;
    color: #795200fd;
    border: 1px solid #795200fd;
}

td:nth-child(even) {
    font-size:15px;
    background: #2c3e50;
    color:#1baf6afd;
    
}

td:nth-child(odd) {
    font-size:15px;
    background: #1baf6afd;
    color:#795200fd;
}

th:nth-child(even) {
    background: #2c3e50;
    color: #1baf6afd;
}

.round-right-top {
    border-top-right-radius: 5px;
}
.round-left-top {
    border-top-left-radius: 5px;
}
.round-left-bottom {
    border-bottom-left-radius: 5px;
}
.round-right-bottom{
    border-bottom-right-radius: 5px;
}

p{
    margin-bottom: 0;
}

.forma{
    width: 100%;
    max-width: auto;
    margin-top: 2%;
	border-radius: 10px;
	box-shadow: 0px 0px 20px rgb(8, 37, 32);
    background: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    background-size: cover;
	text-align: center;
	position: relative;
}
.forma1{
    width: 100%;
    max-width: 100%;
    margin-top: 2%;
	border-radius: 10px;
	box-shadow: 0px 0px 20px rgb(8, 37, 32);
    background: url(https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg);
    background-size: cover;
	text-align: center;
}

footer {
    height: 100px;
    width: 100%;
    margin-top: 10px;
    color: #1baf6afd;
    background-color: #2c3e50;
    background-position: center;
    background-size: 100%;
}

.foot{
    font-size: 25px;
    margin-top: 30px;
    display: inline-block;
    font-family: cursive;
    font-weight: bold;
}
#pack2{
    text-align: center;
    display: flex;
    flex-direction: column;
}
.forma1{
    order: 1;
}
table{
    order:2;
}
li{
    list-style: none;
}
@media only screen 
and (min-width : 550px)
{
    .Setka{
        flex-direction: column;
    }
    #pack1{
        margin: 0;
        text-align: center;
        flex-direction: column;
    }
    #pack2{
        flex-direction: column;
    }
    #imaAll{
        width: 100%;
        max-width: 350px;
    }
    .forma1{
        margin: auto;
        width: 100%;
        max-width: 500px;
        order: 3;
    }
    .forma{
        margin: auto;
        width: 100%;
        max-width: 500px;
        order: 2;
        margin-bottom: 2%;
    }
    table{
        order:1;
    }
    .main1{
        order: 2;
        padding: auto;
        margin: auto;
        margin-bottom: 5px;
        width: 90%;
        max-width: 500px;
        height: 50%;
    }
    #hddd{
        max-width: 100px;
        max-height:100px;
        min-width: auto;
        min-height: auto;
        margin: 5px;
        border-radius: 5px;
        flex: 2;
        order: 1;
	    float:left;
    }
    #LinkStyle{
        display: flex;
    }
    nav{
        order: 1;
        text-align: center;
        width: auto;
        height: auto;
        margin: auto;
        margin-bottom: 5px;
        margin-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    #navbar a {
        display: inline-block;
    }
    table {
        width: 500px;
        height: 300px;
        font-size: 20px;
        font-weight: bold;
    }
    th{
        font-weight: bold;
    }
    
    td {
        padding: auto;
        text-align: center;
        border: 1px solid #795200fd;
    }
    .container{
        order: 3;
    }
}
@media only screen and(min-width: 1224px)
{
    
}


